:host {
    display: flex;
    justify-content: center;
    margin: 100px 0px;
  }
  
  .mat-form-field {
    width: 100%;
    min-width: 300px;
    display: flex;
  }
  
  /* mat-card{
    -webkit-box-shadow: 4px 5px 0px 0px #000000; 
  box-shadow: 4px 5px 0px 0px #000000;
  } */
  
  
  
  mat-card-title,
  mat-card-content {
    display: flex;
    justify-content: center;
  }
  
  mat-card-title {
    padding: 18px;
  }
  
  .error {
    margin-bottom: 1em;
    margin-left: 1em;
  }
  
  .button {
    display: flex;
    justify-content: flex-end;
  }
  
  .login-input {
    margin-bottom: 2em;
  }